Bug 1299596 - [abrt] w3m: deleteFiles(): w3m killed by SIGSEGV
[abrt] w3m: deleteFiles(): w3m killed by SIGSEGV
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: w3m (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:413f691795277cb33b4e67f60fc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 12:40 EST by xzj8b3
Modified: 2016-08-29 09:46 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.5.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-29 09:46:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.11 KB, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: core_backtrace (8.10 KB, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: dso_list (2.33 KB, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: environ (3.17 KB, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: exploitable (93 bytes, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: maps (11.83 KB, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: mountinfo (3.56 KB, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: open_fds (258 bytes, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details
File: var_log_messages (282 bytes, text/plain)
2016-01-18 12:40 EST, xzj8b3
no flags Details

  None (edit)
Description xzj8b3 2016-01-18 12:40:00 EST
Version-Release number of selected component:
w3m-0.5.3-22.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        w3m chimerarevo.com
crash_function: deleteFiles
executable:     /usr/bin/w3m
global_pid:     3059
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 deleteFiles at main.c:5746
 #1 w3m_exit at main.c:5760
 #3 pthread_cond_wait@@GLIBC_2.3.2 at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:183
 #4 GC_wait_marker at pthread_support.c:2036
 #5 GC_help_marker at mark.c:1168
 #6 GC_mark_thread at pthread_support.c:389
Comment 1 xzj8b3 2016-01-18 12:40:05 EST
Created attachment 1115902 [details]
File: backtrace
Comment 2 xzj8b3 2016-01-18 12:40:07 EST
Created attachment 1115903 [details]
File: cgroup
Comment 3 xzj8b3 2016-01-18 12:40:09 EST
Created attachment 1115904 [details]
File: core_backtrace
Comment 4 xzj8b3 2016-01-18 12:40:10 EST
Created attachment 1115905 [details]
File: dso_list
Comment 5 xzj8b3 2016-01-18 12:40:12 EST
Created attachment 1115906 [details]
File: environ
Comment 6 xzj8b3 2016-01-18 12:40:13 EST
Created attachment 1115907 [details]
File: exploitable
Comment 7 xzj8b3 2016-01-18 12:40:15 EST
Created attachment 1115908 [details]
File: limits
Comment 8 xzj8b3 2016-01-18 12:40:17 EST
Created attachment 1115909 [details]
File: maps
Comment 9 xzj8b3 2016-01-18 12:40:18 EST
Created attachment 1115910 [details]
File: mountinfo
Comment 10 xzj8b3 2016-01-18 12:40:20 EST
Created attachment 1115911 [details]
File: namespaces
Comment 11 xzj8b3 2016-01-18 12:40:21 EST
Created attachment 1115912 [details]
File: open_fds
Comment 12 xzj8b3 2016-01-18 12:40:23 EST
Created attachment 1115913 [details]
File: proc_pid_status
Comment 13 xzj8b3 2016-01-18 12:40:24 EST
Created attachment 1115914 [details]
File: var_log_messages
Comment 14 Parag Nemade 2016-04-21 07:46:28 EDT
I am not able to reproduce this. Please verify again.
Comment 15 xzj8b3 2016-08-29 09:43:04 EDT
Riso
Comment 16 Parag Nemade 2016-08-29 09:46:31 EDT
Thanks. Closing then.

Note You need to log in before you can comment on or make changes to this bug.